/* line 1, ../sass/app.scss */
body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0;
}

/* line 7, ../sass/app.scss */
p, h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
}

/* line 10, ../sass/app.scss */
body {
  background-color: #f0f0f0;
}

/* line 14, ../sass/app.scss */
img {
  width: 100%;
}

/* line 17, ../sass/app.scss */
img.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  /* Firefox 3.5+ */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(100%);
  /* Chrome 19+ & Safari 6+ */
  -webkit-transition: all 1s ease;
}

/* line 24, ../sass/app.scss */
img.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}

/* line 29, ../sass/app.scss */
.top-header {
  background-image: url("../../../img/header.png");
  background-repeat: no-repeat;
  width: 100%;
  color: white;
  padding: 65px 0px;
}
/* line 35, ../sass/app.scss */
.top-header img {
  width: 50%;
}

/* line 41, ../sass/app.scss */
.top-border {
  border-top: solid 3px #d2d2d2;
}

/* line 45, ../sass/app.scss */
.bottom-border {
  border-bottom: solid 3px #d2d2d2;
}

/* line 50, ../sass/app.scss */
.mid-border1 {
  border-right: solid 1px #d2d2d2;
}

/* line 54, ../sass/app.scss */
.mid-border2 {
  border-left: solid 1px #d2d2d2;
}

/* line 58, ../sass/app.scss */
.top-text p {
  padding: 63px 0px;
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
}

/* line 65, ../sass/app.scss */
.tab {
  background-color: #00a37d;
  height: 2.5em;
  margin: auto 0px;
}

/* line 70, ../sass/app.scss */
.boxes p {
  padding: 10px 0px;
  color: #fff;
}

/* line 74, ../sass/app.scss */
.boxes a {
  color: #fff;
}

/* line 77, ../sass/app.scss */
.pointer {
  cursor: pointer;
}

/* line 80, ../sass/app.scss */
.boxes h3 {
  background-color: #fff;
  padding: 20px 0;
}

/* line 84, ../sass/app.scss */
.collapsing {
  transition: height 0.4s;
}

/* line 87, ../sass/app.scss */
.clear {
  clear: both;
}

/* line 90, ../sass/app.scss */
.info {
  background-color: #fff;
}

/* line 94, ../sass/app.scss */
.info p, h4, h5 {
  padding-top: 0.5em;
  padding-left: 1em;
  padding-right: 1em;
  color: #000;
}

/* line 100, ../sass/app.scss */
.info a {
  padding-left: 1em;
  padding-right: 1em;
  color: #00a37d;
}

/* line 105, ../sass/app.scss */
.luft {
  margin-top: 2em;
}

/* line 108, ../sass/app.scss */
.luft2 {
  margin-top: 6em;
}

/* line 111, ../sass/app.scss */
.col-sm-4, .col-sm-12 {
  padding-left: 5px;
  padding-right: 5px;
}

/* line 115, ../sass/app.scss */
.boxes {
  border: solid 1px #00a37d;
}

/* line 118, ../sass/app.scss */
.half-box {
  float: left;
  width: 50%;
}

/* line 122, ../sass/app.scss */
.content {
  max-width: 70%;
  margin: 0px auto;
}

/* line 127, ../sass/app.scss */
.checkbox label {
  padding-left: 0px;
}

@media screen and (max-width: 800px) {
  /* line 132, ../sass/app.scss */
  .top-header img {
    width: 100%;
  }
}
